#! /bin/sh -e

if [ "$1" = "remove" ]; then
    update-alternatives --remove asterisk-prompt-@lang@    /usr/share/asterisk/sounds/@dirname@
    update-alternatives --remove asterisk-prompt-@lang_full@ /usr/share/asterisk/sounds/@dirname@
fi

#DEBHELPER#
